On 25.03.2013 24:22 , Klaus Schmidinger wrote:
The apiversion is not wrong. Since there has been no change to the API,
the version number has not been incremented.
See config.h:

// When loading plugins, VDR searches them by their APIVERSION, which
// may be smaller than VDRVERSION in case there have been no changes to
// VDR header files since the last APIVERSION. This allows compiled
// plugins to work with newer versions of the core VDR as long as no
// VDR header files have changed.

Oh, ok. This makes sense :-)


vdr mailing list

Reply via email to